Page MenuHomePhabricator

Replace reCAPTCHA on Wikimedia DC Farm
Closed, ResolvedPublic

Description

The Wikimedia DC Farm wikis use reCAPTCHA. In addition to plain not working, reCAPTCHA is supposedly out of date, and there are better tools out there.

Event Timeline

Harej created this task.Mar 16 2015, 5:24 AM
Harej assigned this task to Legoktm.
Harej raised the priority of this task from to Normal.
Harej updated the task description. (Show Details)
Harej added a project: Wikimedia-DC.
Harej added subscribers: Harej, Emufarmers, Isarra.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 16 2015, 5:24 AM
Emufarmers closed this task as Resolved.Aug 25 2015, 1:41 AM

I set up FancyCaptcha.

Legoktm reassigned this task from Legoktm to Emufarmers.Aug 25 2015, 1:47 AM
Legoktm set Security to None.
Harej moved this task from Backlog to Done on the Wikimedia-DC board.Oct 20 2015, 6:13 AM